Package twisted :: Package tap :: Module words

[show private | hide private]
[frames | no frames]

## Module twisted.tap.words

I am a support module for creating chat servers with mktap.

Classes
`Options` |

Function Summary
| `updateApplication(app, config)`

Variable Summary
`PlugIn` | `bott`
`list` | `botTypeList`
`dict` | `botTypes`

Variable Details

### bott

  Type:
    `PlugIn`
  Value:

        <Plugin 'Bot-Creating Bot' twisted.words.botbot loaded>

### botTypeList

  Type:
    `list`
  Value:

        [<Plugin 'Bot-Creating Bot' twisted.words.botbot loaded>]

### botTypes

  Type:
    `dict`
  Value:

        {'botbot': <Plugin 'Bot-Creating Bot' twisted.words.botbot loaded>}

Generated by Epydoc 1.1 on Thu May 8 13:16:55 2003 | http://epydoc.sf.net